Gmagick::getquantumdepth
Gmagick::getsamplingfactors
Gmagick
PHP Manual

# Gmagick::getreleasedate

(PECL gmagick >= Unknown)

Gmagick::getreleasedate — Returns the GraphicsMagick release date as a string.

### Description

public string Gmagick::getreleasedate ( void )

Returns the GraphicsMagick release date as a string.

### Parameters

This function has no parameters.

### Return Values

Returns the GraphicsMagick release date as a string.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::getquantumdepth
Gmagick::getsamplingfactors
Gmagick
PHP Manual